module MiniTest::Assertions

  def assert_equal_json(json, serializer)
    assert json.to_json == serializer.to_json, "Expected #{json.to_json} to equal #{serializer.to_json}"
  end

  def refute_equal_json(json, serializer)
    assert json.to_json != serializer.to_json, "Expected #{json.to_json} to not equal #{serializer.to_json}"
  end

end

Hash.infect_an_assertion :assert_equal_json, :must_equal_json
Hash.infect_an_assertion :refute_equal_json, :wont_json
